# This file is managed by ansible.
Match Group {{ sftprestricted_group }}
  ForceCommand internal-sftp
  ChrootDirectory {{ sftprestricted_chroot_area }}/%u
  DisableForwarding yes
  AllowAgentForwarding no
  AllowStreamLocalForwarding no
  AllowTcpForwarding no
  X11Forwarding no
  PermitTTY no
  PermitTunnel no
